
/*BEGIN w_1744996242574_62680409860*/
#builder-sections [idd='w_1744996242574_62680409860'] {background-color:var(--cor6) !important; }
/*END w_1744996242574_62680409860*/
/*BEGIN textv2_1744996242621_74898572048*/
#builder-sections #textv2_1744996242621_74898572048 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242621_74898572048 .omw-sentence {padding:0px;}
/*END textv2_1744996242621_74898572048*/
/*BEGIN w_1744996242592_76054182851*/
#builder-sections [idd='w_1744996242592_76054182851'] {background-color:var(--cor6) !important; }
/*END w_1744996242592_76054182851*/
/*BEGIN textv2_1744996242634_96903086862*/
#builder-sections #textv2_1744996242634_96903086862 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242634_96903086862 .omw-sentence {padding:0px;}
/*END textv2_1744996242634_96903086862*/
/*BEGIN textv2_1744996242627_37267494216*/
#builder-sections #textv2_1744996242627_37267494216 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996242627_37267494216 .omw-sentence {padding:0px;}
/*END textv2_1744996242627_37267494216*/
/*BEGIN w_1744996242535_66277944976*/
#builder-sections [idd='w_1744996242535_66277944976'] {background-color:var(--cor5) !important; }
/*END w_1744996242535_66277944976*/
/*BEGIN w_1744996795372_26796514135*//*END w_1744996795372_26796514135*/
/*BEGIN w_1744996795381_76891807230*//*END w_1744996795381_76891807230*/
/*BEGIN w_1744996795386_74884071945*//*END w_1744996795386_74884071945*/
/*BEGIN w_1652889567249*/
#builder-sections [idd='w_1652889567249'] {background-color:var(--cor5) !important; }
/*END w_1652889567249*/
/*BEGIN w_1744996795390_96447081003*//*END w_1744996795390_96447081003*/
/*BEGIN w_1744996795398_60960481565*//*END w_1744996795398_60960481565*/
/*BEGIN w_1744996795403_15103021834*//*END w_1744996795403_15103021834*/
/*BEGIN textv2_1744996795427_10336897119*//*END textv2_1744996795427_10336897119*/
/*BEGIN textv2_1744996795432_14416438226*//*END textv2_1744996795432_14416438226*/
/*BEGIN w_1744996795367_79151873497*/
#builder-sections [idd='w_1744996795367_79151873497'] {background-color:var(--cor6) !important; }
/*END w_1744996795367_79151873497*/
/*BEGIN textv2_1744996795412_38908278007*/
#builder-sections #textv2_1744996795412_38908278007 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795412_38908278007 .omw-sentence {padding:0px;}
/*END textv2_1744996795412_38908278007*/
/*BEGIN textv2_1744996795417_61807433678*/
#builder-sections #textv2_1744996795417_61807433678 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1744996795417_61807433678 .omw-sentence {padding:0px;}
/*END textv2_1744996795417_61807433678*/
/*BEGIN w_1744996795351_65489200708*/
#builder-sections [idd='w_1744996795351_65489200708'] {background-color:var(--cor5) !important; }
/*END w_1744996795351_65489200708*/
/*BEGIN w_1713978592872_2765223803*/
#builder-sections [idd='w_1713978592872_2765223803'] {background-color:var(--cor5) !important; }
/*END w_1713978592872_2765223803*/
/*BEGIN button_1686727966662*/
#builder-sections #button_1686727966662 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1686727966662 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686727966662 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686727966662 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686727966662*/
/*BEGIN button_1686728681318*/
#builder-sections #button_1686728681318 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1686728681318 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686728681318 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686728681318 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686728681318*/
/*BEGIN button_1686728961384*/
#builder-sections #button_1686728961384 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1686728961384 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686728961384 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686728961384 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686728961384*/
/*BEGIN button_1653057027583*/
#builder-sections #button_1653057027583 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1653057027583 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1653057027583 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1653057027583 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1653057027583*/
/*BEGIN button_1653561305256*/
#builder-sections #button_1653561305256 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1653561305256 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1653561305256 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1653561305256 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1653561305256*/
/*BEGIN w_1713979805216_53360506405*/
#builder-sections [idd='w_1713979805216_53360506405'] {background-color:var(--cor5) !important; }
/*END w_1713979805216_53360506405*/
/*BEGIN button_1713979805494_3150422566*/
#builder-sections #button_1713979805494_3150422566 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713979805494_3150422566 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713979805494_3150422566 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713979805494_3150422566 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713979805494_3150422566*/
/*BEGIN button_1713979805558_17001862224*/
#builder-sections #button_1713979805558_17001862224 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713979805558_17001862224 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713979805558_17001862224 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713979805558_17001862224 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713979805558_17001862224*/
/*BEGIN button_1662627596654*/
#builder-sections #button_1662627596654 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662627596654 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662627596654 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662627596654 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662627596654*/
/*BEGIN button_1662627596672*/
#builder-sections #button_1662627596672 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662627596672 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662627596672 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662627596672 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662627596672*/
/*BEGIN button_1713978358259_45889655635*/
#builder-sections #button_1713978358259_45889655635 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713978358259_45889655635 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713978358259_45889655635 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713978358259_45889655635 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713978358259_45889655635*/
/*BEGIN button_1713978358300_7153765706*/
#builder-sections #button_1713978358300_7153765706 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713978358300_7153765706 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713978358300_7153765706 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713978358300_7153765706 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713978358300_7153765706*/
/*BEGIN button_1713978593092_37798548745*/
#builder-sections #button_1713978593092_37798548745 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713978593092_37798548745 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713978593092_37798548745 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713978593092_37798548745 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713978593092_37798548745*/
/*BEGIN button_1713978593141_22965795580*/
#builder-sections #button_1713978593141_22965795580 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713978593141_22965795580 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713978593141_22965795580 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713978593141_22965795580 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713978593141_22965795580*/
/*BEGIN button_1744996795422_26214560807*/
#builder-sections #button_1744996795422_26214560807 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1744996795422_26214560807 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1744996795422_26214560807 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1744996795422_26214560807 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1744996795422_26214560807*/
/*BEGIN button_1744996795437_83208583834*/
#builder-sections #button_1744996795437_83208583834 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1744996795437_83208583834 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1744996795437_83208583834 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1744996795437_83208583834 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1744996795437_83208583834*/
/*BEGIN w_1662629162314*/
#builder-sections [idd='w_1662629162314'] {background-color:var(--cor5) !important; }
/*END w_1662629162314*/
/*BEGIN features_1662629213335*/
#builder-sections #features_1662629213335 a.feature-link i {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1662629213335 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1662629213335 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1662629213335 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1662629213335 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1662629213335 {height:auto !important;}#builder-sections #features_1662629213335 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1662629213335 div.omw-sentence {padding: 0 !important;}}
/*END features_1662629213335*/
/*BEGIN features_1662629213343*/
#builder-sections #features_1662629213343 a.feature-link i {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1662629213343 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1662629213343 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1662629213343 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1662629213343 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1662629213343 {height:auto !important;}#builder-sections #features_1662629213343 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1662629213343 div.omw-sentence {padding: 0 !important;}}
/*END features_1662629213343*/
/*BEGIN features_1662629213348*/
#builder-sections #features_1662629213348 a.feature-link i {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1662629213348 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1662629213348 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1662629213348 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1662629213348 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1662629213348 {height:auto !important;}#builder-sections #features_1662629213348 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1662629213348 div.omw-sentence {padding: 0 !important;}}
/*END features_1662629213348*/
/*BEGIN features_1663684962819*/
#builder-sections #features_1663684962819 a.feature-link i {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1663684962819 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1663684962819 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1663684962819 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1663684962819 div.feature-icon{padding-bottom:0px !important;}#builder-sections #features_1663684962819 {height:auto !important;}#builder-sections #features_1663684962819 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1663684962819 div.omw-sentence {padding: 0 !important;}}
/*END features_1663684962819*/
/*BEGIN features_1662632549380*/
#builder-sections #features_1662632549380 a.feature-link i {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1662632549380 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1662632549380 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1662632549380 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1662632549380 div.feature-icon{padding-bottom:0px !important;}#builder-sections #features_1662632549380 {height:auto !important;}#builder-sections #features_1662632549380 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1662632549380 div.omw-sentence {padding: 0 !important;}}
/*END features_1662632549380*/
/*BEGIN w_1662629162326*/
#builder-sections [idd='w_1662629162326'] {background-color:rgb(255, 247, 198) !important; }
/*END w_1662629162326*/
/*BEGIN textv2_1662629213328*/
#builder-sections #textv2_1662629213328 {background-color:rgb(255, 247, 198) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662629213328 .omw-sentence {padding:0px;}
/*END textv2_1662629213328*/
/*BEGIN w_1647532014115*/
#builder-sections [idd='w_1647532014115'] {background-color:var(--cor6) !important; }
/*END w_1647532014115*/
/*BEGIN produtos_1676566779455*/
#produtos_1676566779455 .omw-products .promoprice1 span, #produtos_1676566779455 .omw-products .taxesLabel, #produtos_1676566779455 .omw-products .omw-newproduct-label span, #produtos_1676566779455 .omw-products .omw-sugestion-label span, #produtos_1676566779455 .omw-products .infoBox .tituloProd,#produtos_1676566779455 .omw-products .omw-product-price-discount,#produtos_1676566779455 .omw-products .omw-product-price-normal,#produtos_1676566779455 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1676566779455 .infoBox {background-color:rgb(255, 247, 198);}
#produtos_1676566779455 .imgBox1 {background-color:var(--cor1);}
#produtos_1676566779455 .imgBox2 {background-color:var(--cor1);}
#produtos_1676566779455 .omw-product-price-normal {color:var(--cor3);}
#produtos_1676566779455 .taxesLabel{color:var(--cor3);}
#produtos_1676566779455 .owl-controls .owl-nav .owl-prev,#produtos_1676566779455 .owl-controls .owl-nav .owl-next {background-color:rgba(0,0,0,0.2) !important;}
#produtos_1676566779455 .owl-controls .owl-nav .owl-prev:hover,#produtos_1676566779455 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(0,0,0,0.6) !important;}
#produtos_1676566779455 .omw-product-price-discount {color:var(--cor3);}
#produtos_1676566779455 .omw-products .infoBox .title .tituloProd {color:var(--cor3);}
#produtos_1676566779455 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1676566779455 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1676566779455 .owl-controls .owl-nav .owl-prev,#produtos_1676566779455 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1676566779455 .seeDetail {color:var(--cor3);}
#produtos_1676566779455 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1676566779455 .seeDetail:hover {color:var(--cor3) !important;}
#produtos_1676566779455 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1676566779455 .omw-products .promoprice1 {color:rgb(242, 40, 23);}
#produtos_1676566779455 .omw-products .omw-wishlist-tag:hover svg {fill:rgb(242, 40, 23);}
#produtos_1676566779455 .omw-products .omw-wishlist-tag.active svg {fill:rgb(242, 40, 23);}
#produtos_1676566779455 .omw-products .promoprice1 {background-color:var(--cor5);}
#produtos_1676566779455 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor5);border-color:var(--cor5);}
#produtos_1676566779455 .omw-products .omw-wishlist-tag.active {background-color:var(--cor5);border-color:var(--cor5);}
#produtos_1676566779455 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:rgb(255, 247, 198);}
#produtos_1676566779455 .omw-products .omw-sugestion-label {color:rgb(255, 247, 198);background-color:var(--cor1);}
#produtos_1676566779455 .imgBox1 {border-left:0px solid var(--cor3)}
#produtos_1676566779455 .imgBox1 {border-right:0px solid var(--cor3)}
#produtos_1676566779455 .imgBox1 {border-top:0px solid var(--cor3)}
#produtos_1676566779455 .infoBox {border-left:0px solid var(--cor3)}
#produtos_1676566779455 .infoBox {border-right:0px solid var(--cor3)}
#produtos_1676566779455 .infoBox {border-bottom:0px solid var(--cor3)}
#produtos_1676566779455 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1676566779455 .omw-products .seeDetail {line-height:12px;}
#produtos_1676566779455 .omw-products .seeDetail {font-size:10px;}
#produtos_1676566779455 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1676566779455*/
/*BEGIN w_1650023192487*/
#builder-sections [idd='w_1650023192487'] {background-color:var(--cor6) !important; }
/*END w_1650023192487*/
/*BEGIN w_1654273569771*/
#builder-sections [idd='w_1654273569771'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1654273569771*/
/*BEGIN productfilters_1654274152656*/
#builder-sections #productfilters_1654274152656 ul.filterHeader li {color:var(--cor3) !important}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li .checkbox.on {color:var(--cor1) !important}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li {color:var(--cor3) !important}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li.linhaon {color:var(--cor1) !important}
#builder-sections #productfilters_1654274152656 i.material-icons[back] {color:var(--cor1) !important}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3) !important}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3) !important}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li .checkbox i {color:var(--cor1) !important}
.productFilters_tagElement_title {color:var(--cor1) !important}
.productFilters_tagElement {color:var(--cor3) !important}
.menuFiltersClean {color:var(--cor1) !important}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a:hover, #builder-sections #productfilters_1654274152656 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
.omw-filters-apply-clone {background-color:var(--cor1) !important;}
.categoriasBreadCrumbs a, .categoriasBreadCrumbs i {color:var(--cor3) !important;}
#builder-sections #productfilters_1654274152656 .omw-filters-apply-clone {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #productfilters_1654274152656 .categoriasBreadCrumbs a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #productfilters_1654274152656 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #productfilters_1654274152656 ul.filterHeader li {color:var(--cor3)}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li .checkbox.on {color:var(--cor1)}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li {color:var(--cor3)}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li.linhaon {color:var(--cor1)}
#builder-sections #productfilters_1654274152656 i.material-icons[back] {color:var(--cor1)}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3)}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3)}
#builder-sections #productfilters_1654274152656 ul.filterHeader ul li .checkbox i {color:var(--cor1)}
.productFilters_tagElement_title {color:var(--cor1) !important}
.productFilters_tagElement {color:var(--cor3) !important}
.menuFiltersClean {color:var(--cor1) !important}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a:hover, #productfilters_1654274152656 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
.omw-filters-apply-clone {background-color:var(--cor1) !important;font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
.categoriasBreadCrumbs a, .categoriasBreadCrumbs i {color:var(--cor3) !important;}
.categoriasBreadCrumbs a {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#builder-sections #productfilters_1654274152656 {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#builder-sections #productfilters_1654274152656 {width:auto}
#builder-sections #productfilters_1654274152656 .omw-filters-categories-box,#productfilters_1654274152656 .omw-filters-filters-box {display:block}
#cbp-spmenu-s2 #productfilters_1654274152656 ul.filterHeader li {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1654274152656 ul.filterHeader ul li .checkbox.on {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1654274152656 ul.filterHeader ul li {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1654274152656 ul.filterHeader ul li.linhaon {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1654274152656 i.material-icons[back] {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1654274152656 ul.filterHeader ul li .checkbox i {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1654274152656 .omw-filters-categories-box > .omw-filters-categories li a:hover, #productfilters_1654274152656 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
#cbp-spmenu-s2 #productfilters_1654274152656 {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#cbp-spmenu-s2 #productfilters_1654274152656 {width:auto}
#cbp-spmenu-s2 #productfilters_1654274152656 .omw-filters-categories-box,#productfilters_1654274152656 .omw-filters-filters-box {display:block}
.productFilters_tags {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#showRight {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
/*END productfilters_1654274152656*/
/*BEGIN w_1749144991168_99029468786*//*END w_1749144991168_99029468786*/
/*BEGIN textv2_1749144991222_34267105795*/
#builder-sections #textv2_1749144991222_34267105795 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991222_34267105795 .omw-sentence {padding:0px;}
/*END textv2_1749144991222_34267105795*/
/*BEGIN textv2_1700303704552_35134976549*/
#builder-sections #textv2_1700303704552_35134976549 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704552_35134976549 .omw-sentence {padding:0px;}
/*END textv2_1700303704552_35134976549*/
/*BEGIN textv2_1700303704546_96018056717*/
#builder-sections #textv2_1700303704546_96018056717 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1700303704546_96018056717 .omw-sentence {padding:0px;}
/*END textv2_1700303704546_96018056717*/
/*BEGIN textv2_1749144991228_20640900891*/
#builder-sections #textv2_1749144991228_20640900891 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991228_20640900891 .omw-sentence {padding:0px;}
/*END textv2_1749144991228_20640900891*/
/*BEGIN textv2_1749144991236_16919115569*/
#builder-sections #textv2_1749144991236_16919115569 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749144991236_16919115569 .omw-sentence {padding:0px;}
/*END textv2_1749144991236_16919115569*/
/*BEGIN w_1749144991217_35249896680*/
#builder-sections [idd='w_1749144991217_35249896680'] {background-color:var(--cor6) !important; }
/*END w_1749144991217_35249896680*/

/*BEGIN w_1749144991154_88106316705*/
#builder-sections [idd='w_1749144991154_88106316705'] {background-color:var(--cor5) !important; }

/*END w_1749144991154_88106316705*/
